;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
;
;
; Language:     greek
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
NARROWS=Στενεύει
WIDEOUT=Ανοίγει στο τέλος
TIGHTENS=Κλείνει
TIGHTENSBAD=Κλείνει πολύ
MINUS=Φυλαγμένη
MINUSMINUS=Πολύ φυλαγμένη
PLUS=Πατημένη
PLUSPLUS=Πολύ πατημένη
CUT=Μούρη μέσα
DONTCUT=Μην
MAYBE=Ισως
SHORT=Μικρής διαρκείας
SHORTSHORT=Πολύ μικρη
LONG=Διαρκείας
LONGLONG=Μεγάλης διαρκείας
VERY_SHORT=Πολύ μικρής διαρκείας 
VERY_LONG=Πολύ μεγάλης διαρκείας
TIGHTENS_AND_NARROWS=Κλείνει & στενεύει
TIGHTENS_END=Κλείνει στο τέλος
OPENS_AND_TIGHTENS=Ανοίγει & κλείνει
NARROWSBAD=Στενεύει πολύ
THAT_TIGHTENS=Που Κλείνει


